» Ubuntu » パッケージ

Error

two or more packages specified (libindicate-qt precise)